*,
*::after,
*::before {
  box-sizing: border-box;
}

@font-face {
  font-family:'Miskan' ;
  src: url(Miskan.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}

body{
    margin-left: 50px;
    margin-right: 50px;
    background-color: #0F2A23;
    color: #d7ae71;
    font-family: "Zen Old Mincho", serif;
   font-size: 1.4rem;
}

nav{
  position: sticky;
  top: 10px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background: #8db39f33;
  box-shadow: 0 8px 15px 0 #5ca5895e;
  border: #8db39f33 solid;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
  height: 50px;
  backdrop-filter: blur(25px);

}

a{
  color: #d7ae71;
  text-decoration:none;
  font-size: 1.7rem;
  padding: 5px;
}

.logo{

    font-size: 2.5rem;
    text-decoration: none;
    color: #d7ae71;
     font-family: 'Miskan';


  }

  h1{
    font-size: 4rem;
    text-align: center;
     font-family: 'Miskan';
}

main{
  display: flex;
  flex-direction: column;
  align-items: center;
}


p{
  max-width: 800px;
  
}

img{
  max-width: 450px;
}
  


  @media (width>=868px) {
    
main{
  flex-direction: row;
}

  }



